.wrapper {
    background: #E5F0F5;
}

#content {
    position: relative;
}

.login-container {
    max-width: 380px;
    text-align: center;
    padding: 20px;
    position: absolute;
    top: 20%;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
}

.forgot-container {
    max-width: 345px;
    margin: auto;
}

.logo {
    width: 150px;
    margin-bottom: 54px;
}

.btn-login {
    padding: 11px;
    font-size: 15px;
    font-weight: bold;
    margin-top: 25px;
    width: 250px;
}

@media (min-width: 1199px) {
    #content {
        margin-left: 0px;
    }
}

.reset-link a {
    text-decoration: underline !important;
    color: #3A93CB !important;
}

.footer {
    position: absolute;
    bottom: 30px;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    font-size: 10px;
}

.input-error-alert {
    text-align: left;
}

.forgot-pwd-body {
    background: #F5F9FB;
    border-radius: 20px;
    padding: 25px;
    box-shadow: 0 13px 16px 3px rgb(0 0 0 / 10%), -5px 0 10px -2px rgb(0 0 0 / 10%), 5px 0 10px -2px rgb(0 0 0 / 10%);
    -webkit-box-shadow: 0 13px 16px 3px rgb(0 0 0 / 10%), -5px 0 10px -2px rgb(0 0 0 / 10%), 5px 0 10px -2px rgb(0 0 0 / 10%);
}

.forgot-desc {
    color: #333333;
}

.forgot-pwd-title {
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    margin-bottom: 1em;
}

.forgot-pwd-title.light {
    color: white;
}

.forgot-pwd-body p:first-child {
    margin-top: 0;
}

.logo-wrapper {
    text-align: center;
}

.forgot-container .logo {
    width: 68px;
    margin-bottom: 33px;
}

.forgot-cancel {
    display: block;
    text-align: center;
    color: #999999;
    text-decoration: underline;
}

.send-area {
    margin: 25px 0 30px 0;
}

.forgot-container input[type="email"], .forgot-container input[type="password"] {
    width: 295px;
    margin-left: auto;
    margin-right: auto;
}

.forgot-container form {
    text-align: center;
}

.btn-send {
    margin-bottom: 30px;
}

.app-alert {
    max-width: 340px;
}


@media (max-width: 599px) {
    .logo {
        width: 100px;
        margin-bottom: 20px;
    }

    .footer {
        width: 100%;
        text-align: center;
    }
}
